Daemon Power

The NetBSD Packages Collection: databases/edb

Brief description of the package:
Database abstraction layer to Berkeley databases

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.enlightenment.org/Libraries/Edb/.

The package is located in the "databases/edb" directory. The current source version of the package is "edb-1.0.5nb5". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/edb :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: cwrappers>=20150314 .

This package requires the following package(s) to run: none .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:edb-1.0.5nb4.tgz(NetBSD 7.0)
alpha:edb-1.0.5nb4.tgz(NetBSD 7.0)
alpha:edb-1.0.5nb4.tgz(NetBSD 7.0)
arm:edb-1.0.5nb1.tgz(NetBSD 6.1_STABLE)
earm:edb-1.0.5nb4.tgz(NetBSD 7.0)
earm:edb-1.0.5nb2.tgz(NetBSD 7.0)
earm:edb-1.0.5nb4.tgz(NetBSD 7.0)
earmv6hf:edb-1.0.5nb2.tgz(NetBSD 7.0)
earmv6hf:edb-1.0.5nb2.tgz(NetBSD 7.0)
earmv6hf:edb-1.0.5nb4.tgz(NetBSD 7.0)
earmv7hf:edb-1.0.5nb4.tgz(NetBSD 7.0)
earmv7hf:edb-1.0.5nb4.tgz(NetBSD 7.0)
earmv7hf:edb-1.0.5nb4.tgz(NetBSD 7.99.21)
earmv7hfeb:edb-1.0.5nb4.tgz(NetBSD 7.0)
i386:edb-1.0.5nb1.tgz(MirBSD 10)
i386:edb-1.0.5nb5.tgz(NetBSD 6.0)
i386:edb-1.0.5nb4.tgz(NetBSD 6.0)
i386:edb-1.0.5nb4.tgz(NetBSD 6.0)
i386:edb-1.0.5nb4.tgz(NetBSD 6.0)
i386:edb-1.0.5nb4.tgz(NetBSD 6.0)
i386:edb-1.0.5nb5.tgz(NetBSD 6.1)
i386:edb-1.0.5nb4.tgz(NetBSD 6.1)
i386:edb-1.0.5nb4.tgz(NetBSD 6.1)
i386:edb-1.0.5nb4.tgz(NetBSD 6.1)
i386:edb-1.0.5nb5.tgz(NetBSD 7.0)
i386:edb-1.0.5nb4.tgz(NetBSD 7.0.0_PATCH)
i386:edb-1.0.5nb4.tgz(NetBSD 7.0)
i386:edb-1.0.5nb4.tgz(NetBSD 7.0)
i386:edb-1.0.5nb4.tgz(NetBSD 7.0)
i386:edb-1.0.5nb1.tgz(QNX 6.5.0)
powerpc:edb-1.0.5nb4.tgz(NetBSD 6.0)
powerpc:edb-1.0.5nb4.tgz(NetBSD 6.0)
powerpc:edb-1.0.5nb5.tgz(NetBSD 6.1)
powerpc:edb-1.0.5nb4.tgz(NetBSD 6.1)
powerpc:edb-1.0.5nb4.tgz(NetBSD 7.0)
powerpc:edb-1.0.5nb4.tgz(NetBSD 7.0)
sparc64:edb-1.0.5nb1.tgz(NetBSD 6.1_STABLE)
sparc64:edb-1.0.5nb2.tgz(NetBSD 7.0)
sparc64:edb-1.0.5nb2.tgz(NetBSD 7.0)
sparc64:edb-1.0.5nb2.tgz(NetBSD 7.0)
sparc64:edb-1.0.5nb4.tgz(NetBSD 7.0)
sparc64:edb-1.0.5nb2.tgz(NetBSD 7.0)
sparc:edb-1.0.5nb2.tgz(NetBSD 5.1)
sparc:edb-1.0.5nb2.tgz(NetBSD 5.1)
sparc:edb-1.0.5nb2.tgz(NetBSD 6.0)
sparc:edb-1.0.5nb2.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb5.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.0)
x86_64:edb-1.0.5nb5.tgz(NetBSD 6.1)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.1)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.1)
x86_64:edb-1.0.5nb4.tgz(NetBSD 6.1)
x86_64:edb-1.0.5nb5.tgz(NetBSD 7.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 7.0.0_PATCH)
x86_64:edb-1.0.5nb4.tgz(NetBSD 7.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 7.0)
x86_64:edb-1.0.5nb4.tgz(NetBSD 7.0)
x86_64:edb-1.0.5nb5.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]